"1000" = "Pour continuer l’installation de ce logiciel, vous devez accepter les termes de la licence d’utilisation du logiciel.";
"1001" = "Cliquez sur « accepter » pour continuer et « refuser » pour annuler l’installation.";
"1002" = "Accepter";
"1003" = "Refuser";
"1004" = "Voulez-vous vraiment quitter l'installation ?";
"1005" = "L'installation n'est pas terminé.";
"1006" = "Error";
"1007" = "This installation requires at least Macintosh OS %.2f";
"1008" = "Cette installation fut créée avec le logiciel";
"1009" = "Vertical Moon.";
"1010" = "http://www.verticalmoon.com";

"2000" = "Introduction";
"2001" = "Lisez moi";
"2002" = "Licence";
"2003" = "Select Destination";
"2004" = "Installation Type";
"2005" = "Installing";
"2006" = "Terminé";
"2007" = "Continuer";
"2008" = "Retour";
"2009" = "Fermer";
"2010" = "L’installation du logiciel s’est faite avec succès.";
"2011" = "Non ";
"2012" = "Oui";
"2013" = "OK";
"2014" = "Cancel";
"2015" = "Quit";